サーバいじくり雑記

2013年1月15日

UPDATING 20130114 AFFECTS: users of www/hiawatha

Filed under: FreeBSD — bompopo @ 12:25 PM
20130114:
  AFFECTS: users of www/hiawatha
  AUTHOR: cs@FreeBSD.org

  php-fcgi has been removed upstream from hiawatha and is not supported anymore.
  It is recommended to move to another FastCGI implementation, e.g. PHP-FPM
  (lang/php5).
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。